<div class="card card-chart">
  <div class="card-header">
    <div class="row">
      <div class="col-sm-6 text-left">
        <h5 class="card-category">Total Shipments</h5>
        <h2 class="card-title">Performance</h2>
      </div>
      <div class="col-sm-6">
        <div
          class="btn-group btn-group-toggle float-right"
          data-toggle="buttons"
        >
          <label class="btn btn-sm btn-danger btn-simple" (click)="data=datasets[0];updateOptions();clicked=true;clicked1=false;clicked2=false" [ngClass]="{'active':clicked===true}">
            <input checked="checked" name="options" type="radio" />

            <span
              class="d-none d-sm-block d-md-block d-lg-block d-xl-block"
            >
                    Accounts
                  </span>
            <span class="d-block d-sm-none">
                    <i class="tim-icons icon-single-02"> </i>
                  </span>
          </label>
          <label class="btn btn-sm btn-danger btn-simple" (click)="data=datasets[1];updateOptions();clicked=false;clicked1=true;clicked2=false" [ngClass]="{'active':clicked1===true}">
            <input
              class="d-none d-sm-none"
              name="options"
              type="radio"
            />

            <span
              class="d-none d-sm-block d-md-block d-lg-block d-xl-block"
            >
                    Purchases
                  </span>
            <span class="d-block d-sm-none">
                    <i class="tim-icons icon-gift-2"> </i>
                  </span>
          </label>
          <label class="btn btn-sm btn-danger btn-simple" (click)="data=datasets[2];updateOptions();clicked=false;clicked1=false;clicked2=true" [ngClass]="{'active':clicked2===true}">
            <input class="d-none" name="options" type="radio" />

            <span
              class="d-none d-sm-block d-md-block d-lg-block d-xl-block"
            >
                    Sessions
                  </span>
            <span class="d-block d-sm-none">
                    <i class="tim-icons icon-tap-02"> </i>
                  </span>
          </label>
        </div>
      </div>
    </div>
  </div>
  <div class="card-body">
    <div class="chart-area"><canvas id="chartBig1"> </canvas></div>
  </div>
</div>
